    <script type="text/ecmascript"><![CDATA[ 
        //slide navagation system designed by Icytec Group, LLC - All rights reserved.
        var curPageNum = 0;
        var curPage;
        var transThemeHash;
        var svgdoc;
        var wasVarInit=false;
        var curTransDurTime = 0;
        var loopCounter=1;

        function initVar(evt) {
            if (wasVarInit) return;
            svgdoc = evt.getTarget().getOwnerDocument(); 
            transThemeHash = new Array();
            transThemeHash["stdTrans"] = eval("new stdTrans()");
            for (var i=0; i<transitions.length; i++) {
                var tname = transitions[i];
                if (tname==null || tname.length==0) tname="stdTrans";
                if (transThemeHash[tname] !=null) continue;
                try {
                    var func = eval("new "+tname+"()");
                    transThemeHash[tname] = func;
                }catch (err) {transThemeHash[tname]=transThemeHash["stdTrans"];}
            }
            wasVarInit=true;
        }

        function prevPage(evt){
            var lastPageNum = curPageNum;
            curPageNum = curPageNum - 1;
            if(curPageNum < 0){ curPageNum = pages.length - 1; }
            switchPage(lastPageNum, curPageNum, evt);	
        }

        function nextPage(evt, isUserTriggered){
            var lastPageNum = curPageNum;
            if (loopLimit<=0 || loopCounter<loopLimit || curPageNum!=pages.length - 1||isUserTriggered) {
                curPageNum = curPageNum + 1;
                if(curPageNum > (pages.length - 1)){
                    curPageNum = 0;
                    loopCounter=loopCounter+1;
                }	
                switchPage(lastPageNum, curPageNum, evt);
            }
        }
        
        function gotoPage(pageNum, evt) {
            if (pageNum==curPageNum) return false;
            var lastPageNum = curPageNum;
            curPageNum = pageNum;
            if(curPageNum < 0){ curPageNum = pages.length - 1; }
            if(curPageNum > (pages.length - 1)){curPageNum = 0;}		
            switchPage(lastPageNum, curPageNum, evt);
            return true;
        }

        function setAutoNext(evt, dur, auto) {
            if (svgdoc==null) svgdoc = evt.getTarget().getOwnerDocument(); 
            if (!auto) {
               var cmd = "svgdoc.getElementById('svgPageControl').setAttributeNS(null, 'visibility', 'visible')";
               setTimeout(cmd, dur*1000);
            } else {
               var ctrl = svgdoc.getElementById("svgPageControl");
               ctrl.setAttributeNS(null, "visibility", "hidden");
               setTimeout("nextPage(null, false)", dur*1000);
            }
        }
        
        function centerPage(page) {
            var ww = page.getAttributeNS(null, "width");
            var hh = page.getAttributeNS(null, "height");
            
            if (ww&&hh) {
                var pagew = parseFloat(ww);
                var pageh = parseFloat(hh);
                page.setAttributeNS(null, "x", " "+(pvgMaxWidth-ww)/2.0);
                page.setAttributeNS(null, "y", " "+(pvgMaxHeight-hh)/2.0);
                //page.setAttributeNS(null, "transform", "translate("+((pvgMaxWidth-ww)/2.0)+","+((pvgMaxHeight-hh)/2.0) +")"); 
            }
        }
        
        function switchPage(oldPageNum, newPageNum, evt){
            if (!wasVarInit) initVar(evt);
            var pageName = pages[oldPageNum];
            var oldPage = svgdoc.getElementById(pageName);
            pageName = pages[newPageNum];
            var newPage = svgdoc.getElementById(pageName);
            curPage = newPage;
            centerPage(curPage);
            var tname = transitions[newPageNum];
            var isStdTrans = (tname=="stdTrans");
            if (tname==null || tname.length==0) tname="stdTrans";
            var transTheme = transThemeHash[tname];
            
            curTransDurTime = transitionDurs[newPageNum];
            if (curTransDurTime<0.00001) curTransDurTime = transTheme.getDefaultDurTime();
            try {
                var parentNode = newPage.getParentNode();
                var transitionReverse = transDirReversed[newPageNum];
                if (!isStdTrans) {
                    if (!transitionReverse||!transTheme.isReversable()) {
                        parentNode.removeChild(newPage);
                        parentNode.appendChild(newPage);
                    } else {
                        parentNode.removeChild(oldPage);
                        parentNode.appendChild(oldPage);
                    }
                }
                transTheme.transit(oldPage, newPage, curTransDurTime, evt, transitionReverse);
            }catch (err) {
                transTheme = transThemeHash["stdTrans"];
                transTheme.transit(oldPage, newPage, curTransDurTime, evt, transitionReverse);
            }
            var pagedur = pageDurs[newPageNum];
            if(pagedur<0.00001) window.status="You are viewing page "+(curPageNum+1)+" of "+pages.length;
            setAutoNext(evt, pagedur+curTransDurTime, (pagedur>0.00001));
        }
        
        function getCurTransDurTime() {
            return curTransDurTime;
        }

        function stdTrans() {
            this.transit=function(oldPage, newPage, dur, evt, reverse) {
                setVisibility(oldPage, "hidden");
                setVisibility(newPage, "visible");
            }
            this.getDefaultDurTime = function() {return 0};
            this.isReversable = function(){return false};
        }
        
        function setVisibility(node, value) {
            if (node==curPage && (value=="hidden"||value=="none")) return;
            if (node!=null) {
                //node.setAttributeNS(null, "visibility", value);
                if (value=="visible"||value=="inline") {
                    node.setAttributeNS(null, "visibility", "visible");
                    node.setAttributeNS(null, "display", "inline");
                } else {
                    node.setAttributeNS(null, "display", "none");
                }
            }
        }
        
        function setNodeAttribute(nodeid, attr, value) {
            var node = svgdoc.getElementById(nodeid);
            if (attr=="visibility") setVisibility(node, value);
            else if (node!=null) {
                node.setAttributeNS(null, attr, value);
            }
        }
        
        function getPageView(page) {
            var pageviewid = page.getAttributeNS("http://www.icytec.com/2003/pvg", "pageviewId");
            return svgdoc.getElementById(pageviewid);
        }
        
        function getPageClip(page) {
            var pageclipid = page.getAttributeNS("http://www.icytec.com/2003/pvg", "pageclipId");
            return svgdoc.getElementById(pageclipid);
        }
        
        function initBarWipe(oldPage, newPage, wipeId, dur, evt) {
            if (!wasVarInit) initVar(evt);
            var pageview = getPageView(newPage);
            var clip = getPageClip(newPage); 
            var bbox = clip.getBBox();
            var width=bbox.width;
            var height=bbox.height;
            var wipe= svgdoc.getElementById(wipeId);
            var supclip = wipe.getAttributeNS(null, "clip-path");
            if (supclip!=null && supclip.length>0) {
                supclip = trim(supclip);
                supclip=supclip.substring(5, supclip.length-1);
                initChildNodes(svgdoc.getElementById(supclip), width, height, dur);
            }
            initChildNodes(wipe, width, height, dur);
            setVisibility(newPage, "visible");
            var oldClipId = "url(#"+clip.getAttributeNS(null, "id")+")";
            pageview.setAttributeNS(null, "clip-path", "url(#"+wipeId+")");
            cmd = "setNodeAttribute('"+pageview.getAttributeNS(null, "id")+"','clip-path','"+oldClipId+"')";
            setTimeout(cmd, dur*1001);
            cmd = "setNodeAttribute('"+oldPage.getAttributeNS(null, "id")+"','display', 'none')";
            setTimeout(cmd, dur*999);
        }

        function initBarWipeReverse(oldPage, newPage, wipeId, dur, evt) {
            if (!wasVarInit) initVar(evt);
            var pageview = getPageView(oldPage);
            var clip = getPageClip(oldPage); 
            var bbox = clip.getBBox();
            var width=bbox.width;
            var height=bbox.height;
            var wipe= svgdoc.getElementById(wipeId);
            var supclip = wipe.getAttributeNS(null, "clip-path");
            if (supclip!=null && supclip.length>0) {
                supclip = trim(supclip);
                supclip=supclip.substring(5, supclip.length-1);
                initChildNodes(svgdoc.getElementById(supclip), width, height, dur);
            }
            initChildNodes(wipe, width, height, dur);
            setVisibility(newPage, "visible");
            var oldClipId = "url(#"+clip.getAttributeNS(null, "id")+")";
            pageview.setAttributeNS(null, "clip-path", "url(#"+wipeId+")");
            cmd = "setNodeAttribute('"+pageview.getAttributeNS(null, "id")+"','clip-path','"+oldClipId+"')";
            setTimeout(cmd, dur*1001);
            //cmd = "setNodeAttribute('"+oldPage.getAttributeNS(null, "id")+"','visibility', 'hidden')";
            cmd = "setNodeAttribute('"+oldPage.getAttributeNS(null, "id")+"','display', 'none')";
            setTimeout(cmd, dur*999);
        }
            
        function initChildNodes(parent, width, height, dur) {
            var nodes = parent.getChildNodes();
            for(var i=0;i<nodes.length;i++){
                var tobj = nodes.item(i);
                if (tobj.nodeName.charAt(0)=="#")continue;
                var list = tobj.getAttributeNS("http://www.icytec.com/2003/pvg", "param-list");
                var paramlist = list.split(',');
                list = tobj.getAttributeNS("http://www.icytec.com/2003/pvg", "value-list");
                var valueList = list.split(',');
                for (var j=0; j<valueList.length; j++) {
                    var key = trim(paramlist[j]);
                    if (key.length>0) {
                        tobj.setAttributeNS(null, key, eval(valueList[j]));
                    }
                }
                
                initChildNodes(tobj, width, height, dur);
            }
        }
            
        function trim(s) {
            return s.replace(/^\s+/,'').replace(/\s+$/,'');
        }
   ]]></script>
   
   <svg pvg:element-type="page-navigator" id="svgPageControl"   onload="initSvgPageContorl(evt)" >
        <defs>
            <script type="text/ecmascript"><![CDATA[
                var svgCtrlBtShadowSelected = false;
                var svgCtrlBtIndexSelected=false;

		function svgCtrlBtShadowClick(evt){
                    //show or hide controls
                    var svgdoc = evt.getTarget().getOwnerDocument();
                    svgCtrlBtShadowSelected = !svgCtrlBtShadowSelected;
                    var ctrl = svgdoc.getElementById("svgControlsPanel");
                    var nodes= ctrl.getElementsByTagName("path");
                    for(var i=0;i<nodes.length;i++){
                        var tobj = nodes.item(i);
			if (svgCtrlBtShadowSelected) {
                            if (tobj!=evt.getTarget()) tobj.setAttributeNS(null, "opacity", "0");
                            else tobj.setAttributeNS(null, "opacity", "0.1");
                        } else {
                            tobj.setAttributeNS(null, "opacity", "0.6");
                        }
                    }	
                    var g = svgdoc.getElementById("svgPageControlIndex");
                    if (svgCtrlBtIndexSelected) {
                        svgCtrlBtIndexSelected = false;
                        svgPageControlRemoveIndex(evt);
                    }
                    
                }

                function positionSvgPageControl(evt){
                    if (svgdoc==null) svgdoc = evt.getTarget().getOwnerDocument();
                    var svgControlsPanel = svgdoc.getElementById("svgControlsPanel");
                    var pnav = svgdoc.getElementById("svgPageControl");
                    if (!isUniformlyScaled) pnav.setAttributeNS(null, "preserveAspectRatio", "xMinYMin");
                    pnav.setAttributeNS(null, "viewBox", "0 0 "+pvgMaxWidth+" "+pvgMaxHeight);
                    if(isWidthFixed) {
                        pnav.setAttributeNS(null, "width", " "+pvgMaxWidth);
                        pnav.setAttributeNS(null, "height", " "+pvgMaxHeight);
                    } 

                    var ctrlbox = svgControlsPanel.getBBox();
                    if (svgCtrlPositionCode==1) {
                        if (!isUniformlyScaled) pnav.setAttributeNS(null, "preserveAspectRatio", "xMidYMin");
                        svgControlsPanel.setAttributeNS(null, "transform", "translate("+((pvgMaxWidth-ctrlbox.width)/2.0)+", 0)"); 
                    }else if (svgCtrlPositionCode==2){ 
                        if (!isUniformlyScaled) pnav.setAttributeNS(null, "preserveAspectRatio", "xMaxYMin");
                        svgControlsPanel.setAttributeNS(null, "transform", "translate("+(pvgMaxWidth-ctrlbox.width)+", 0)");
                    }else if (svgCtrlPositionCode==3){ 
                        if (!isUniformlyScaled) pnav.setAttributeNS(null, "preserveAspectRatio", "xMinYMax");
                        svgControlsPanel.setAttributeNS(null, "transform", "translate(0,"+ (pvgMaxHeight-ctrlbox.height)+")");
                    }else if (svgCtrlPositionCode==4){ 
                        if (!isUniformlyScaled) pnav.setAttributeNS(null, "preserveAspectRatio", "xMidYMax");
                        svgControlsPanel.setAttributeNS(null, "transform", "translate("+((pvgMaxWidth-ctrlbox.width)/2.0)+","+ (pvgMaxHeight-ctrlbox.height)+")");
                    }else if (svgCtrlPositionCode==5){ 
                        if (!isUniformlyScaled) pnav.setAttributeNS(null, "preserveAspectRatio", "xMaxYMax");
                        svgControlsPanel.setAttributeNS(null, "transform", "translate("+((pvgMaxWidth-ctrlbox.width))+","+ (pvgMaxHeight-ctrlbox.height)+")");
                    }
                    var thenode = evt.getTarget();
                    thenode.setAttributeNS(null, "viewBox", "0 0 "+pvgMaxWidth+" "+pvgMaxHeight);
                }
                
                function initSvgPageContorl(evt) {
                    initVar(evt);
                    if (svgCtrlPositionCode>5) svgCtrlPositionCode=5;
                    else if (svgCtrlPositionCode<0) svgCtrlPositionCode=0;
                    positionSvgPageControl(evt);
                    
                    var controlIds=["svgCtrlBtShadow", "svgCtrlBtExit", "svgCtrlBtIndex", "svgCtrlBtPrev", "svgCtrlBtNext"];
                    for(var i=0;i<controlIds.length;i++){
                        var tobj = svgdoc.getElementById(controlIds[i]);
                        tobj.setAttributeNS(null, "opacity", "0.6");
                        tobj.setAttributeNS(null, "onmouseover", "svgPageControlMouseOver(evt)");
                        tobj.setAttributeNS(null, "onmouseout", "svgPageControlMouseOut(evt)");
                    }
                    setAutoNext(evt, pageDurs[0], (pageDurs[0]>0.00001));
                }

                function svgPageControlHideCtrl(evt) {
                    svgdoc = evt.getTarget().getOwnerDocument();
                    changeCvgPageControlVisibility("hidden");
                    var cmd = "changeCvgPageControlVisibility('visible')";
                    setTimeout(cmd, getCurTransDurTime()*1000);
                    cmd = "fadeInCvgPageControl(0)";
                    setTimeout(cmd, getCurTransDurTime()*1000);
                    if (svgCtrlBtIndexSelected){
                        svgPageControlRemoveIndex(evt);
                        svgCtrlBtIndexSelected = false;
                    }
                }
                
                function fadeInCvgPageControl(value) {
                    var checkNum = parseFloat(value)
                    if(isNaN(checkNum)||checkNum>1.001){
                        return;
                    } else {
                        var ctrlElem = svgdoc.getElementById("svgPageControl");
                        ctrlElem.setAttributeNS(null,"opacity", value+'');
                        value = value+0.1;
                        var cmd = "fadeInCvgPageControl("+value+")";
                        setTimeout(cmd, 100);
                    }
                }

                function changeCvgPageControlVisibility(value) {
                    var ctrlElem = svgdoc.getElementById("svgPageControl");
                    ctrlElem.setAttributeNS(null,"visibility", value);
                }
                
                function svgCtrlBtIndexClicked(evt) {
                    svgCtrlBtIndexSelected = !svgCtrlBtIndexSelected;
                    if (svgCtrlBtIndexSelected) {
                        svgPageControlCurIndexJ = curPageNum-4;
                        if (svgPageControlCurIndexJ<0) svgPageControlCurIndexJ=0;
                        svgPageControlCreateIndex(evt);
                     }
                    else svgPageControlRemoveIndex(evt);
                }
                
                var svgPageControlCurIndexJ = 0;
                function svgPageControlCreateIndex(evt) {
                    svgdoc = evt.getTarget().getOwnerDocument(); 
                    var ctrl=svgdoc.getElementById("svgPageControl");
                    var g = svgdoc.getElementById("svgPageControlIndex");
                    var rect= svgdoc.createElement("rect");
                    g.appendChild(rect);
                    var linenum = 0;
                    var COLNUM = 4;
                    var ROWNUM =2;
                    for (var j=svgPageControlCurIndexJ; j<pages.length && linenum<ROWNUM;j+=COLNUM) {
                        for(var i=0; i<COLNUM&&j+i<pages.length; i++) {
                            var elem = svgPageControlCreateTextNode(g, i+j+1, 22*i, 22*linenum);
                            elem.setAttributeNS(null, "onclick", "if (gotoPage("+(i+j)+", evt)) svgPageControlHideCtrl(evt)");
                            elem.setAttributeNS("http://www.icytec.com/2003/pvg", "pagenum", i+j);
                            if (i+j==curPageNum) {elem.setAttributeNS(null, "fill", "rgb(255,51,51)"); }
                        }
                        linenum++;
                    }
                    if (pages.length>COLNUM*ROWNUM) {
                        var moreNode = svgPageControlCreateTextNode(g, "more...", 20, 22*linenum);
                        moreNode.setAttributeNS("http://www.icytec.com/2003/pvg", "pagenum", svgPageControlCurIndexJ+COLNUM*ROWNUM);
                        moreNode.setAttributeNS(null, "onclick", "svgPageControlMoreClicked(evt)");
                    }
                    
                    var bbox = g.getBBox();
                    var svgControlsPanel = svgdoc.getElementById("svgControlsPanel");
                    var ctrlbox = svgControlsPanel.getBBox();
                    var y =36;
                    var ctm = svgControlsPanel.getCTM();
                    if (svgCtrlPositionCode<3) {
                        y = 36;
                    }else {
                        y = ctm.f+ctrlbox.y-bbox.height-bbox.y;
                    }
                    
                    var s = "translate("+(ctm.e+ctrlbox.x-bbox.x+(ctrlbox.width-bbox.width)/2.0)+","+y+")";
                    g.setAttributeNS(null, "transform", s);
                    rect.setAttributeNS(null, "rx", 3); rect.setAttributeNS(null, "ry", 3);
                    rect.setAttributeNS(null, "x", bbox.x-2); rect.setAttributeNS(null, "y", bbox.y-2);
                    rect.setAttributeNS(null, "width", bbox.width+4); rect.setAttributeNS(null, "height", bbox.height+4);
                    rect.setAttributeNS(null, "fill", "url(#BkufWbRFMcn9UhF1)"); rect.setAttributeNS(null, "fill-opacity", "0.6");
                    rect.setAttributeNS(null, "stroke", "midnightblue"); rect.setAttributeNS(null, "stroke-opacity", "0");
                }

                function svgPageControlMoreClicked(evt) {
                    var moreNode = evt.getTarget();
                    svgPageControlCurIndexJ = parseFloat(moreNode.getAttributeNS("http://www.icytec.com/2003/pvg", "pagenum"));
                    if (svgPageControlCurIndexJ>=pages.length) svgPageControlCurIndexJ=0;
                    svgPageControlRemoveIndex(evt);
                    svgPageControlCreateIndex(evt);
                }

                function svgPageControlCreateTextNode(parent, value, x, y) { 
                    var fakelink=svgdoc.createElement("a");
                    var elem = svgdoc.createElement("text");
                    elem.setAttributeNS(null,"x", x);
                    elem.setAttributeNS(null,"y", y);
                    elem.setAttributeNS(null,"text-anchor", "middle");
                    elem.appendChild(svgdoc.createTextNode(value));
                    fakelink.appendChild(elem);
                    parent.appendChild(fakelink);
                    return elem;
                }
                
                function svgPageControlRemoveIndex(evt) {
                    var g = svgdoc.getElementById("svgPageControlIndex");
                    var nodes = g.getChildNodes();
                    for(var i=0; i<nodes.length;)  {
                        g.removeChild(nodes.item(i));
                    }
                }

                function svgPageControlMouseOver(evt) {
                    var node = evt.getTarget();
                    var op = node.getAttributeNS(null, "opacity");
                    try {
                        var f = parseFloat(op);
                        if (f>0.1){
                            node.setAttributeNS(null, "opacity", 1);
                            node.setAttributeNS(null, "fill", "#ff6600");
                        }
                    } catch (er){}
                }

                function svgPageControlMouseOut(evt) {
                    var node = evt.getTarget();
                    var op = node.getAttributeNS(null, "opacity");
                    try {
                        var f = parseFloat(op);
                        if (f>0.1){
                            node.setAttributeNS(null, "opacity", 0.6);
                            node.setAttributeNS(null, "fill", "url(#BkufWbRFMcn9UhF1)");
                        }
                    } catch (er){}
                }
            ]]></script>
            <linearGradient id="BkuflbTwMqPy1riQ" x1="0" y1="0.8" x2="0" y2="0.2" spreadMethod="reflect">
                <stop stop-color="midnightblue" offset="0%" stop-opacity="0.8"/>
                <stop stop-color="#ffffff"  offset="90.0%" />
            </linearGradient>
            <pattern id="BkufWbRFMcn9UhF1" patternUnits="userSpaceOnUse" patternContentUnits="userSpaceOnUse" width="48" height="46">
                <g pvg:element-type="xshape" id="Bkufy_0UVOfHOuQs" stroke-miterlimit="1.0" fill="none" stroke="blue">
                    <path d="M 0.5 1.5 L 48.5 1.5 M 0.5 3.5 L 48.5 3.5 M 0.5 5.5 L 48.5 5.5 M 0.5 7.5 L 48.5 7.5 M 0.5 9.5 L 48.5 9.5 M 0.5 11.5 L 48.5 11.5 M 0.5 13.5 L 48.5 13.5 M 0.5 15.5 L 48.5 15.5 M 0.5 17.5 L 48.5 17.5 M 0.5 19.5 L 48.5 19.5 M 0.5 21.5 L 48.5 21.5 M 0.5 23.5 L 48.5 23.5 M 0.5 25.5 L 48.5 25.5 M 0.5 27.5 L 48.5 27.5 M 0.5 29.5 L 48.5 29.5 M 0.5 31.5 L 48.5 31.5 M 0.5 33.5 L 48.5 33.5 M 0.5 35.5 L 48.5 35.5 M 0.5 37.5 L 48.5 37.5 M 0.5 39.5 L 48.5 39.5 M 0.5 41.5 L 48.5 41.5 M 0.5 43.5 L 48.5 43.5 M 0.5 45.5 L 48.5 45.5 M 0.5 47.5 L 48.5 47.5 " />
                </g>
            </pattern>
        </defs>

        
        <g id="svgControlsPanel">
          <path id="aaabbbccc" opacity="0.6" fill="url(#BkuflbTwMqPy1riQ)" stroke="none"  d="M 0.0 7.5 L 0.0 17.5 C 0.0 21.6 3.400 25.0 7.5 25.0 L 110.5 25.0 C 114.5 25.0 118.0 21.6 118.0 17.5 L 118.0 7.5 C 118.0 3.400 114.5 0.0 110.5 0.0 L 7.5 0.0 C 3.400 0.0 0.0 3.400 0.0 7.5 Z " />
          <g pvg:element-type="xgroup" id="BkufOrBRLej6RZ8v" stroke="none" fill="url(#BkufWbRFMcn9UhF1)" >
            <path id="svgCtrlBtShadow" onclick="svgCtrlBtShadowClick(evt)" d="M 21.0 11.0 C 21.5 11.0 22.0 11.4 22.0 12.0 C 22.0 12.5 21.5 13.0 21.0 13.0 L 11.0 13.0 C 10.4 13.0 10.0 12.5 10.0 12.0 C 10.0 11.4 10.4 11.0 11.0 11.0 Z M 16.0 3.0 C 11.0 3.0 7.0 7.0 7.0 12.0 C 7.0 17.0 11.0 21.0 16.0 21.0 C 21.0 21.0 25.0 17.0 25.0 12.0 C 25.0 7.0 21.0 3.0 16.0 3.0 Z " />
            <path id="svgCtrlBtExit"   onclick="browserEval('window.close()')" transform="translate(-24 0)" d="M 61.5 6.300 Q 61.7 8.0 63.0 9.599 L 63.2 10.0 L 63.5 9.599 Q 65.4 7.300 66.8 7.300 Q 68.0 7.300 68.5 9.099 L 68.3 9.099 Q 67.8 9.099 66.9 9.699 Q 65.9 10.4 65.3 11.3 L 65.0 11.6 L 65.3 12.1 Q 67.0 13.6 68.9 13.6 Q 67.9 15.8 66.8 15.8 Q 65.8 15.8 63.9 14.0 L 63.4 13.6 L 63.2 13.8 Q 61.5 16.3 60.5 16.3 Q 59.2 16.3 58.0 14.3 L 58.2 14.3 Q 59.7 14.3 61.5 12.1 L 61.7 11.8 L 61.4 11.3 Q 59.7 9.699 59.7 8.599 Q 59.7 7.599 61.5 6.300 Z M 64.0 3.0 C 59.0 3.0 55.0 7.0 55.0 12.0 C 55.0 17.0 59.0 21.0 64.0 21.0 C 69.0 21.0 73.0 17.0 73.0 12.0 C 73.0 7.0 69.0 3.0 64.0 3.0 Z " />
            <path id="svgCtrlBtIndex"  onclick="svgCtrlBtIndexClicked(evt)"  transform="translate(24 0)" d="M 41.0 7.5 Q 42.5 7.5 42.5 8.0 Q 42.5 8.400 42.2 8.699 Q 41.7 9.099 40.4 9.099 Q 39.9 9.099 39.9 8.599 Q 39.9 8.199 40.2 7.800 Q 40.5 7.5 41.0 7.5 Z M 39.2 10.0 Q 40.4 10.3 40.4 10.3 Q 40.4 10.3 41.5 10.0 L 41.5 10.0 L 38.9 14.5 Q 38.2 15.5 38.2 16.0 Q 38.2 16.5 38.2 16.5 Q 38.9 16.5 41.5 12.9 Q 41.5 12.8 41.5 12.8 L 42.7 12.8 Q 42.7 12.9 42.5 13.0 L 42.0 13.6 Q 39.9 16.8 37.7 16.8 Q 37.2 16.8 36.7 16.4 Q 36.4 16.0 36.4 15.4 Q 36.4 14.6 37.2 13.3 L 39.2 10.0 Z M 40.0 3.0 C 35.0 3.0 31.0 7.0 31.0 12.0 C 31.0 17.0 35.0 21.0 40.0 21.0 C 45.0 21.0 49.0 17.0 49.0 12.0 C 49.0 7.0 45.0 3.0 40.0 3.0 Z " />
            <path id="svgCtrlBtPrev" fill="url(#BkufWbRFMcn9UhF1)" onclick="prevPage(evt);svgPageControlHideCtrl(evt)"  d="M 92.0 21.0 L 77.0 12.0 L 92.0 3.0 Z " />
            <path id="svgCtrlBtNext" fill="url(#BkufWbRFMcn9UhF1)" onclick="nextPage(evt, true);svgPageControlHideCtrl(evt)" d="M 99.0 3.0 L 114.0 12.0 L 99.0 21.0 Z " />
          </g>
        </g>
        <g id="svgPageControlIndex"   style="stroke:none;fill:black;font-size:16;font-family:Tahoma" ></g>
    </svg>