
    <script type="text/ecmascript"><![CDATA[        
        function transitionTheme() {
            this.transit = function(oldPage, newPage, dur, evt, reverse) {
                setVisibility(newPage, "visible");
                setVisibility(oldPage, "hidden");
                var node = svgdoc.getElementById("bbnvpixelateAnim");
                node.setAttributeNS(null, "dur", dur);
                newPage.setAttributeNS(null, "filter", "url(#bbnvpixelateFilter)");
                var cmd = "setNodeAttribute('"+newPage.getAttributeNS(null, "id")+"','filter', 'null')";
                setTimeout(cmd, dur*990);
                var trigger = svgdoc.getElementById("pixelateTrigger");
                trigger.beginElement();
            }
            this.isReversable = function() {return false;};
            this.getDefaultDurTime = function() {return 0.6};
        } ]]>
    </script>

    <defs>
       
        <filter id="bbnvpixelateFilter" filterUnits="objectBoundingBox" x="0" y="0" width="100%" height="100%" filterRes="100%, 100%">
                <animate id="bbnvpixelateAnim" attributeName="filterRes"  dur="0.6" keyTimes="0;1" values="10%;90%"  begin="pixelateTrigger.begin" />
		<feOffset in="SourceGraphic"/>
	</filter>
        <g><set id="pixelateTrigger" attributeName="visibility" attributeType="CSS"  to="visible" begin="indefinite" dur="0.1"/> </g>
    </defs>
