<?xml version="1.0" encoding="utf-8"?>
<xsl:transform xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" >
  <xsl:template match="sales">
    <svg width="200" height="150" viewBox="0 0 400 300">
      <text x="180" y="25" style="font-family:arial;text-anchor:middle;font-size:18;font-weight:bold">Annual Sales Data</text>
      <text x="180" y="45" style="font-family:arial;text-anchor:middle;font-size:18;font-weight:bold">(Unit: $100K)</text>
      <g transform="translate(40,270)">
        <xsl:for-each select="sale">
          <xsl:variable name="val" select="revenue"/>
          <rect x="{position()*40}" y="-{$val*1.2}" height="{$val*1.2}" width="30" style="{@plot-style};"/>
          <text x="{position()*40+ 14}" y="18" style="font-family:arial;text-anchor:middle;font-size:14;">
            <xsl:value-of select="year"/>
          </text>
          <text x="{position()*40+ 14}" y="-{$val*1.2+5}" style="font-family:arial;text-anchor:middle;font-size:14;">
            <xsl:value-of select="revenue"/>
          </text>
        </xsl:for-each>
      </g>
    </svg>
  </xsl:template>
</xsl:transform>

